{
    "files.associations": {
        "sdl.h": "c",
        "assert.h": "c",
        "display.h": "c",
        "structure.h": "c",
        "limits": "c",
        "base.h": "c",
        "cars.h": "c",
        "sdl_image.h": "c",
        "collisions.h": "c",
        "stdbool.h": "c",
        "music.h": "c"
    }
}